//apt-ftparchive.conf
Dir {
        ArchiveDir              ".";
        CacheDir                "cache";
};

Default {
        Contents::Compress      "gzip";
        Packages::Compress      ". gzip bzip2";
        Sources::Compress       ". gzip bzip2";
};

TreeDefault {
        Directory               "pool/$(SECTION)";
        SrcDirectory            "pool/$(SECTION)";
};

Tree "dists/ironmaiden" {
        Sections                "main testing experimental";
        Architectures           "All";
};
